cURL
curl --request POST \ --url https://sandbox.tight.com/v6/config/integrations/identityProvider \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "issuerUri": "https://your-tenant.auth0.com/", "identityProvider": "AUTH0" } '
{ "result": "SUCCESS", "data": { "issuerUri": "https://your-tenant.auth0.com/", "identityProvider": "AUTH0" } }
Configure the identity provider integration for the partner
Bearer authentication header of the form Bearer <token>, see Authentication for more detail.
Bearer <token>
The issuer URI of the identity provider
"https://your-tenant.auth0.com/"
The type of identity provider
AUTH0
AWS_COGNITO
OKTA
STYTCH
"AUTH0"
Success
The result of the action performed.
SUCCESS
FAILURE
The data generated by the action performed.
Show child attributes